• Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.


Résolu Net FRAMEWORK 4.5 sous Vista

D

deleted111433

Invité
#1
Bonjour/Bonsoir ,

Hier soir j'ai reçus ma tablette graphique , je m'en pressais de l'installer , j'installe tout les logis avec le CD d'installation Intuos
Je redémarre le PC , et là , je veux ouvrir le logiciel pour ma tablette
Ils me disent : Le logiciel nécessite de Net framework v4.5 ...

J'essaye de l'installer mais il me dise que Windows Update & Le système BITS manque

PS : Je suis sous Vista 32 bits

Merci pour ceux qui répondent :)
 

eanimz PS4

Banni
Premium
Inscrit
2 Août 2013
Messages
2 087
J'aime
526
Points
2 471
#2
C'est parce que pour avoir Net Framework 4.5 il faut avoir minimum windows 7.
En vista tu peut que avoir Net Framework 4.

Cordialement
 

➙Lucas

Premium
Premium
Inscrit
23 Août 2011
Messages
2 402
J'aime
552
Points
4 861
#4
Bonjour/Bonsoir ,

Hier soir j'ai reçus ma tablette graphique , je m'en pressais de l'installer , j'installe tout les logis avec le CD d'installation Intuos
Je redémarre le PC , et là , je veux ouvrir le logiciel pour ma tablette
Ils me disent : Le logiciel nécessite de Net framework v4.5 ...

J'essaye de l'installer mais il me dise que Windows Update & Le système BITS manque

PS : Je suis sous Vista 32 bits

Merci pour ceux qui répondent :)
Tu dois passer sous seven , vista n'est pas compatible avec net framework 4.5
 


Discussions similaires